package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class WavefrontTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        Wavefront wf = new Wavefront("/Users/ksaito/workspace/a3test/resources/OBJ/j3d-examples/galleon.obj");
        wf.setScale(0.01);
        w.add(wf);
    }
}
